This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 119750 - cryptic locking errors on gedit startup
cryptic locking errors on gedit startup
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-01 18:10 EST by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-19 09:57:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-04-01 18:10:51 EST
When running gedit from the command line, I get three errors:

gedit:2222 WARNING Failed to get lock: Permission denied
gedit:2222 WARNING Failed to get lock: Success
gedit:2222 WARNING Failed to get lock: Success

The last don't make enough sense.
Comment 1 Dan Williams 2004-04-19 09:57:38 EDT
Should be fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.